﻿@model RealEstate.Models.UserModel

    <div class="row _user_Bank">

        <div class="col-xl-12 ">
            <div class="card bg-white text-black mb-1">
                @*<div class="card-header text-left">
                    Bank Detail
                </div>*@
                <div class="card-body text-center">

                    <div class="row" style="margin-top:1em;">
                        <div class="col-sm-6">
                            <div class="form-group">
                                @Html.LabelFor(model => model.Account_Number, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                                <div class="col-md-7 float-right">
                                    @Html.EditorFor(model => model.Account_Number, new { htmlAttributes = new { @class = "form-control" } })
                                    @Html.ValidationMessageFor(model => model.Account_Number, "", new { @class = "text-danger" })
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="form-group">
                                @Html.LabelFor(model => model.BankLst, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                                <div class="col-md-7 float-right">
                                    @Html.DropDownListFor(m => m.BankId, new SelectList(Model.BankLst, "Value", "Text"), "-- SELECT BANK --", new { @class = "form-control", @id = "lstBank" })
                                    @Html.ValidationMessageFor(model => model.BankId, "", new { @class = "text-danger" })

                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row" style="margin-top:1em;">
                        <div class="col-sm-6">
                            <div class="form-group">
                                @Html.LabelFor(model => model.IFSC, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                                <div class="col-md-7 float-right">
                                    @Html.EditorFor(model => model.IFSC, new { htmlAttributes = new { @class = "form-control" } })
                                    @Html.ValidationMessageFor(model => model.IFSC, "", new { @class = "text-danger" })
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6">

                            <div class="form-group">
                                @Html.LabelFor(model => model.UPI, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                                <div class="col-md-7 float-right">
                                    @Html.EditorFor(model => model.UPI, new { htmlAttributes = new { @class = "form-control" } })
                                    @Html.ValidationMessageFor(model => model.UPI, "", new { @class = "text-danger" })
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row" style="margin-top:1em;">
                        <div class="col-sm-6">
                            <div class="form-group">
                                @Html.LabelFor(model => model.UAN_No, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                                <div class="col-md-7 float-right">
                                    @Html.EditorFor(model => model.UAN_No, new { htmlAttributes = new { @class = "form-control" } })
                                    @Html.ValidationMessageFor(model => model.UAN_No, "", new { @class = "text-danger" })
                                </div>
                            </div>
                        </div>

                        <div class="col-sm-6">
                            <div class="form-group">
                                @Html.LabelFor(model => model.PF_No, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                                <div class="col-md-7 float-right">
                                    @Html.EditorFor(model => model.PF_No, new { htmlAttributes = new { @class = "form-control" } })
                                    @Html.ValidationMessageFor(model => model.PF_No, "", new { @class = "text-danger" })
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
